Tja, da dachte ich, wenn ich schon über All-inkl mir das WordPress installiere, dann habe ich auch keine Probleme mit der PHP-Version. Nun hatte ich zwei Tage keine Zeit, und als ich heute auf meinen Blog wollte, ging nichts mehr. Fehlermeldung – PHP ist veraltet. Es gab dann einen Tipp auf der Seite und nun kann man sie wieder ansehen, aber ich kann noch nicht wieder neue Bilder hochladen etc. 

Ich hoffe, das ich es am Wochenende wieder alles richtig zum Laufen bekomme.

%d Bloggern gefällt das: